html {
  -webkit-text-size-adjust: none;
}
a {
  outline: none;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
html {
  zoom: 1;
}
html * {
  outline: 0;
  zoom: 1;
}
html button::-moz-focus-inner {
  border-color: transparent !important;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  /*border-collapse:collapse;border-spacing:0;*/
}
fieldset,
a img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}
li {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
q:before,
q:after {
  content: "";
}
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="text"],
input[type="password"],
textarea,
button {
  -webkit-appearance: none !important;
}
em,
i {
  font-style: normal;
}
select {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
img {
  display: block;
}
html {
  font-size: 62.5%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@media only screen and (min-width: 321px) {
  /*iphone5*/
  html {
    font-size: 62.5% !important;
  }
}
@media only screen and (min-width: 361px) {
  html {
    font-size: 70.31% !important;
  }
}
@media only screen and (min-width: 376px) {
  html {
    font-size: 73.24% !important;
  }
}
@media only screen and (min-width: 481px) {
  html {
    font-size: 84% !important;
  }
}
@media only screen and (min-width: 561px) {
  html {
    font-size: 90% !important;
  }
}
@media only screen and (min-width: 641px) {
  html {
    font-size: 100% !important;
  }
}
body {
  font-family: "Microsoft YaHei", sans-serif;
  margin: 0 auto;
  max-width: 640px;
  min-width: 320px;
  padding: 0;
  width: 100%;
  overflow-x: hidden;
  background-color: #fff;
}

/* 通用 */
.bgi img {
  width: 100%;
}
.mt1 {
  margin-top: 1rem;
}
.mgt10 {
  margin: 1rem 1rem 0;
}
.pdb1 {
  padding-bottom: 1rem;
}
.bgcf4 {
  background-color: #f4f4f4;
}
.tit h2 {
  font-size: 2rem;
  text-align: center;
  margin-top: 1rem;
}
.tit span {
  text-align: center;
  display: block;
  font-size: 1.4rem;
  color: #666666;
}
.bgdh img {
  width: 100%;
}
.btn-kc {
  overflow: hidden;
  padding-bottom: 1rem;
  padding-top: 0.5rem;
  margin-top: -.1rem;
}
.btn-kc span {
  width: 50%;
  float: left;
  display: block;
}
.btn-kc a {
  text-align: center;
  display: block;
  margin: 0.5rem;
  border-radius: 5rem;
  height: 3.2rem;
  line-height: 3.2rem;
  font-size: 1.5rem;
}
.btn-kc a.btn-kcl {
  color: #ffffff; /* background: linear-gradient(to right, #bc210b, #df5232); */
  background-color: #ff9a63;
}
.btn-kc a.btn-kcr {
  color: #fff;
  background-color: #3d2a2a;
  box-sizing: border-box;
}
.pdt8 {
  padding-top: 9.5rem;
}
.box-tit {
  position: relative;
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 0.3rem;
}
.box-tit h3 {
  font-size: 2rem;
  font-weight: 500;
}
.box-tit span {
  text-align: center;
  display: block;
  font-size: 1.2rem;
  color: #666666;
}
/* 头部 */
.top {
  position: relative;
}
.topsp1 {
  background-color: #ffffff;
  padding: 1rem 0 1rem 1rem;
  display: flex;
  flex-wrap: wrap;
  border-radius: 0.4rem;
  position: absolute;
  top: 70%;
  margin: 0 1rem;
}
.topvid {
  width: 75%;
}
.topvid video {
  width: 100%;
  display: block;
  max-width: 640px;
}
.top-tell {
  line-height: 2rem;
  height: 2rem;
  margin-top: 1rem;
}
.top-tell span {
  font-size: 1.3rem;
}
.top-tell span i {
  line-height: 2rem;
  height: 2rem;
  display: inline-block;
  margin-right: 0.5rem;
  color: #970c0c;
  font-size: 1.4rem;
}
.top-tell span b {
  color: #ff9a63;
  margin-left: 0.5rem;
}
.topsptit {
  width: 25%;
  position: relative;
}
.topsptit {
  display: flex;
  align-items: center;
}
.zysp {
  margin: 0 auto;
  display: block;
  width: 4rem;
}
.zysp img {
  width: 100%;
  margin: 0 auto;
}
.zysp p {
  background: linear-gradient(to right, #ec2929, #800707);
  display: inline;
  -webkit-background-clip: text;
  color: transparent;
}
.toptitr img,
.toptitl img {
  width: 100%;
}

/* 表单提交 */
.bd {
  overflow: hidden;
  background-color: #ff9a63;
}
.bd h3 {
  color: #ffffff;
  text-align: center;
  font-size: 2rem;
  overflow: hidden;
  position: relative;
}
/* .bd h3::before{content: "";width: 10%;height: 1px;background-color: #f4f4f4;position: absolute;top: 50%;margin-top: -1px;left: 1rem;}
.bd h3::after{content: "";width: 10%;height: 1px;background-color: #f4f4f4;position: absolute;top: 50%;margin-top: -1px;right: 1rem;} */
.bd1 {
  background-color: #ffffff;
  margin: 1rem;
  padding: 1rem;
  border-radius: 0.4rem;
  box-shadow: 0px 0px 2px #dcdad7;
}
.bddh {
  width: 60%;
  height: 4rem;
  position: relative;
}
.bddh i {
  position: absolute;
  display: block;
  font-size: 2rem;
  color: #ccc;
  line-height: 2rem;
  left: 0.8rem;
  height: 2rem;
  border-right: 1px solid#ddd;
  top: 1rem;
  padding-right: 0.5rem;
}
.bddh input {
  border: 1px solid #e4e4e4;
  background-color: #f4f4f4;
  height: 3.8rem;
  font-size: 1.3rem;
  width: 98%;
  border-radius: 0.3rem;
  margin-left: 0.8%;
  text-indent: 3.5rem;
}
.bd-tjbtn {
  width: 38%;
}
.bd-tjbtn input {
  background-color: #ff9a63;
  border: 1px solid #ff9a63;
  border: none;
  width: 100%;
  height: 4rem;
  font-size: 1.5rem;
  color: #ffffff;
}
form {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.box-tit::before {
  content: "";
  width: 6rem;
  height: 0.3rem;
  background-color: #ff9a63;
  display: block;
  position: absolute;
  bottom: -0.3rem;
  left: 50%;
  margin-left: -3rem;
}

.lxbox1 {
  background-color: #f0f0f0;
  padding: 2rem 0.3rem 1rem;
}
.lxbox1_1 {
  margin-top: 1.5rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.lxbox1_1 span {
  margin-top: 0.5rem;
  text-align: center;
  width: 32%;
  background-color: #fff;
  padding: 0.7rem 0;
}
.lxbox1_1 b {
  font-size: 1.2rem;
  color: #333;
}
.lxbox1_1 p {
  font-size: 1rem;
  color: #555;
}
.lxbox1_1 i {
  font-size: 3rem;
  color: #ff9a63;
}
.lxbox1 .btn-kc {
  margin-top: 1.5rem;
}

.lxbox2 {
  padding: 2rem 0.5rem;
  background-color: #fff;
}
.box2-nav {
  margin: 2rem 1rem 0;
  background-color: #fff1e1;
}
.box2-nav a {
  display: inline-block;
  width: 25%;
  height: 3rem;
  border-radius: 0;
  text-align: center;
  background-color: transparent !important;
  opacity: 1;
}
.box2-nav span {
  display: block;
  height: 3rem;
  line-height: 3rem;
  color: #000000;
  font-size: 1.3rem;
}
.box2-nav .swiper-pagination-bullet-active span {
  background-color: #ff9a63;
  color: #ffffff;
}
.box2-swp {
  overflow: hidden;
}
.box-swp1 {
  margin: 1rem;
}
.box-swp1 p img {
  width: 100%;
  margin-bottom: 1rem;
}
.box-swp1 p {
  background-color: #fff1e1;
  padding: 1rem;
  font-size: 1.2rem;
  line-height: 1.8rem;
}
.box-swp1 p span {
  display: flex;
  justify-content: space-between;
  font-size: 1.6rem;
  padding: 0.5rem;
  border-bottom: 1px dotted #d2c7ba;
  font-weight: bold;
  color: #8f2546;
}
.box-swp1 p span b {
  color: #8f2546;
}
.lxbox2_1 {
  background-color: #3d2a2a;
}
.lxbox2_1 .btn-kc a.btn-kcr {
  background-color: #fff !important;
  color: #3d2a2a;
}

.hslbox3_1 {
  background-color: #3d2a2a;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  padding: 1rem 0.8rem .5rem .8rem;
  margin-top: 0.5rem;
  height: 23.7rem;
}
.hslbox3_2 {
  width: 45%;
  flex-direction: column;
  justify-content: space-around;
}
.hslbox3_3 {
  width: 50%;
  overflow: hidden;
}
.hslbox3_2 span {
  display: block;
  width: 100%;
  border-radius: 0;
  height: 6.5rem;
  background-color: #3d2a2a;
  position: relative;
  opacity: 1;
  padding: 0.5rem 0;
}

.hslbox3_2 span b {
  display: block;
  font-size: 1.3rem;
  color: #fff;
}
.hslbox3_2 span p {
  display: block;
  font-size: 0.8rem;
  color: #f5f5f5;
  padding: 0.3rem 0.5rem 0 0.5rem;
}

.hslbox3_2 .swiper-pagination-bullet-active {
  background-color: #3d2a2a;
}
.hslbox3_2 .swiper-pagination-bullet-active * {
  color: #fff;
}
.hslbox3_2 .swiper-pagination-bullet-active:after {
  display: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.hslbox3_3 a img {
  width: 87%;
  margin-left: 2rem;
}
.hslbox3_3 .swiper-slide {
  display: flex;
}
.hslbox3_3 .swiper-slide a {
  justify-content: center;
}

.lxbox3 {
  padding: 2rem 0.5rem 0;
  background-color: #ff9a63;
}
.lxbox3 .box-tit h3 {
  color: #fff;
}
.lxbox3 .box-tit span {
  color: #fff;
}
.lxbox3 .box-tit::before {
  background-color: #fff;
}
.lxbox3 .btn-kc a.btn-kcl {
  background-color: #fff;
  color: #333;
}

.box-laoshi {
  display: flex;
  flex-wrap: nowrap;
  background-color: #fff;
  border-radius: 0.5rem;
  padding: 1rem 0.5rem;
  margin-top: 2rem;
}
.laoshi-l {
  width: 45%;
  background-color: #f6f6f6;
}
.laoshi-r {
  width: 55%;
  position: relative;
}
.laoshi-tit {
  display: block;
  text-align: right;
  margin-right: 1rem;
  font-size: 1.5rem;
  margin-top: 0.5rem;
  font-weight: 900;
  letter-spacing: -0.2rem;
  color: #fca58d;
  font-style: italic;
}
.laoshi-l img {
  width: 80%;
  padding-left: 1.5rem;
}
.laoshi-p {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
  top: 0;
  left: 1rem;
  padding: 1rem 0;
}
.laoshi-p span {
  display: block;
  overflow: hidden;
  margin-bottom: 1.5rem;
}

.laoshi-1 {
  font-size: 1.8rem;
  font-weight: 100;
}
.laoshi-1 b {
  font-weight: bold;
}
.laoshi-2 {
  font-size: 1.3rem;
}
.laoshi-3 {
  margin: 0.5rem 0;
  opacity: 0.1;
}
.laoshi-4 {
  font-size: 1rem;
  margin-bottom: 0.5rem;
  color: #666666;
}
.laoshi-4 b {
  font-weight: bold;
  color: #000000;
}
.swp2-dian {
  margin: 0.5rem auto 1rem;
  position: static;
}
.swp2-dian span {
  margin: 0 0.25rem;
  width: 2rem;
  border-radius: 0.5rem;
}
.swp2-dian .swiper-pagination-bullet-active {
  background-color: #fff;
}
.hslbox2_1 {
  position: relative;
  overflow: hidden;
  margin-bottom: 1rem;
}
.hslbox2_nav {
  display: flex;
  justify-content: space-around;
  margin-top: 1.5rem;
}
.hslbox2_nav a {
  width: 40%;
  height: 3rem;
  border-radius: 0;
  opacity: 1;
  background-color: transparent;
  margin: 0 !important;
}
.hslbox2_nav a span {
  display: block;
  font-size: 1.2rem;
  color: #ff9a63;
  border: 1px solid #ff9a63;
  background-color: #fff;
  height: 3rem;
  line-height: 3rem;
  text-align: center;
  border-radius: 0.3rem;
}
.hslbox2_nav .swiper-pagination-bullet-active span {
  background-color: #ff9a63;
  color: #fff;
}
.hslbox2_2 {
  margin: 1.5rem 0.5rem 0 0.5rem;
}

.lxbox4 {
  padding: 2rem 0.5rem;
  background-color: #fff;
}

.lxbox5 {
  padding: 2rem 0.5rem;
  background-color: #f0f0f0;
}
.lxbox5_1 {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin-top: 1.5rem;
}
.lxbox5_1 span {
  width: 49%;
  background-color: #fff;
  text-align: center;
}
.lxbox5_1 img {
  width: 100%;
}
.lxbox5_1 p {
  font-size: 1.2rem;
  line-height: 3rem;
  color: #333;
}
.lxbox5_2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 0.5rem;
}
.lxbox5_2 a {
  border: 1px solid #e5e5e5;
  width: 23%;
  margin-top: 0.5rem;
}
.lxbox5_2 img {
  width: 100%;
}

.lxbox6 {
  padding: 2rem 0.5rem;
}
.lxbox6_1 {
  margin-top: 2rem;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.lxbox6_1 a {
  width: 32%;
  background-color: #f0f0f0;
}
.lxbox6_1 img {
  width: 100%;
}
.lxbox6_2 {
  position: relative;
  padding: 0.5rem;
}
.lxbox6_2 b {
  font-size: 1rem;
  line-height: 1.5rem;
  color: #333;
}
.lxbox6_2 p {
  font-size: 0.8rem;
  line-height: 1rem;
  color: #555;
}
.lxbox6_2 i {
  position: absolute;
  right: 0.5rem;
  bottom: 0.7rem;
  color: #ff9a63;
  font-size: 1.5rem;
}

.lxbox7 {
  background-color: #f0f0f0;
  padding: 2rem 0.5rem;
}
.lxbox7_1 {
  margin-top: 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.lxbox7_1 a {
  width: 49%;
  margin-bottom: 0.5rem;
  background-color: #fff;
  position: relative;
  border-radius: 0.3rem;
}
.lxbox7_1 span {
  margin-left: 1rem;
  color: #444;
  font-size: 1.1rem;
  line-height: 3rem;
}
.lxbox7_1 i {
  color: #ff9a63;
  position: absolute;
  right: 1rem;
  top: 0;
  font-size: 2rem;
  line-height: 3rem;
}
.hslbox3_2 b::before {
  border: 2px solid #fff;
  position: absolute;
  left: 0;
  top: 0;
}
